/*
 Theme Name:   Floor Verrast Theme
 Theme URI: 	http://themeisle.com/themes/zerif-lite/
 Description:  Custom designed theme bases on Zerif Lite
 Author:       Designstudio Twente
 Author URI:   http://www.designstudiotwente.nl
 Template:     zerif-lite
 Version: 		2.0.4
 License: GNU 	General Public License version 3
 License URI: 	license.txt
 Tags:         
 Text Domain:  zerif-lite
*/


@import url("../zerif-lite/style.css");

body.page-template-template-frontpage-business { 
	background-color: #e26a00;
	background-image:  url(images/zakelijke-verrassingspakketten-kerstpakketten.jpg); 
	background-position: left top; 
	background-size: cover; 
	background-repeat: no-repeat; 
	background-repeat: repeat;
	background-attachment: fixed !important;
    background-position: bottom center !important;
}
body.home {  
	background-image:  url(images/verrassingspakketten-verrassingsactiviteiten.jpg); 
	background-position: left top; 
	background-size: cover; 
	background-repeat: no-repeat; 
	background-repeat: repeat;
	background-attachment: fixed !important;
    background-position: bottom center !important;
}
.home .contact-us {
	background:none;
}
.page-template-template-frontpage-business  .site-content {
	background:none;
}
.page-template-template-frontpage-business #content #aboutus .content_block ul {
	list-style:none;
	margin-left:0;
	margin-top: 10px;
}
.page-template-template-frontpage-business #content #aboutus .content_block li {
	padding: 3px 0 8px 40px;
	background: url(images/toggle-open-hover.png) 0px 6px no-repeat;
}
a {
	color: #f96714;
}
a:visited {
	color: #f96714;
}
a:hover,
a:focus,
a:active {
	color: #330065;
}
.hide-for-mobile {
	display:none;
}
.hide-for-screen {
	display:block;
}
.page-template-default #primary h1.smaller {
	font-size: 18px;
}
#secondary h3 {
	float: none;
    position: relative;
    margin-top: 30px;
    margin-bottom: 30px;
    padding-bottom: 5px;
    color: #404040;
    font-size: 17px;
    font-weight: bold;
    text-align: left;
    text-transform: uppercase;
	font-family: 'Montserrat', Helvetica, sans-serif;
}
#secondary h3:before {
    position: absolute;
    z-index: 1;
    bottom: -9px;
    left: 0;
    width: 35%;
    height: 2px;
    margin: auto;
    background: #e96656;
    content: "";
}
#content .su-note {
	border: none;
	margin-top: 34px;
	margin-bottom: 34px;
}
#content .su-note .su-note-inner {
	padding: 30px 40px 20px 36px;
}
#content .su-note ul {
	margin-left: 30px;
}
#content .su-note .su-service {
	margin-top: 10px;
	margin-bottom: 10px;
}
#content .su-note .su-service-title {
	color: #fff;
	font-size: 1em;
}
#primary p {
	line-height: 24px;
}
#primary h3 {
    color: #404040;
    text-transform: uppercase;
    margin-bottom: 30px;
    font-weight: bold;
    font-size: 17px;
    position: relative;
    text-align: left;
    margin-top: 30px;
    padding-bottom: 5px;
    float: none;	
}
#primary h3:before {
    position: absolute;
    margin: auto;
    z-index: 1;
    content: "";
    width: 35%;
    height: 2px;
    background: #e96656;
    bottom: -9px;
    left: 0;
}
#primary .focus-box h3:before {
    width: 75%;
    left: 12.5%;
}
#primary .focus-box h3 {
	text-align:center;
}
.focus .focus-box h3 a, .page-template-activities-page .focus-box h3 a {
	color: #444;
}
.focus .focus-box h3 a:hover,.page-template-activities-page .focus-box h3 a:hover {
	color: #e96656;
}
#primary .content_block {
	text-align: left;
	margin-bottom: 40px;
}
.blog .entry-meta {
	display:none;
}
.single-post .entry-meta {
	color: #ddd;
	margin-top: 20px;
}
.single-post .entry-meta span, .single-post .entry-meta a, .single-post .entry-meta p {
	font-size: 13px;	
}
.single-post .entry-meta a {
	color: #ddd;
	pointer-events: none;
	cursor: default;
}
.single-post .entry-footer {
	display:none;
}
.page-template-template-fullwidth article.hentry  {
	border-bottom: none;
}
@media (min-width: 992px) and (max-width:1199px) {
	#main-nav .container {
		width: 100%;
	}
}
#site-navigation a {
	font-family: 'Montserrat', Helvetica, sans-serif;
	text-transform: uppercase;
	font-size: 14px;	
}
.focus .section-header h2, .testimonial .section-header h2 {
	color: #330065;
}
#footer, .about-us {
	background: #25103a;
}
.copyright {
	background: #1b082e;
}
@media screen and (min-width:1024px) {
	.focus, .testimonial {
		padding: 60px;
	}
}
.about-us .big-intro {
	font-style: italic;
	font-size: 50px;
}
.focus {
	padding-bottom: 30px;
}
.focus .focus-box h3:before {
	background-color: #f96714 !important;
}
span.event-price {
	width: 100%;
	clear:both;
	padding: 10px 0;
	display:block;
	font-size: 13px;
	font-style:italic;
	color: #f96714;
}
p.price-note {
	color: #888;
	font-size: 0.9em;
	font-style:italic;
}
.client .red-text, #footer .red-text {
	color: #f96714;
}
#focus span:nth-child(4n+1) .focus-box .service-icon:hover, #focus span:nth-child(4n+1) .focus-box .service-icon:focus,
.page-template-activities-page span:nth-child(4n+1) .focus-box .service-icon:hover, .page-template-activities-page span:nth-child(4n+1) .focus-box .service-icon:focus {
	border: 10px solid #f96714;
}
#focus span:nth-child(4n+2)  .focus-box .service-icon:hover, #focus span:nth-child(4n+2)  .focus-box .service-icon:focus,
.page-template-activities-page span:nth-child(4n+2)  .focus-box .service-icon:hover, .page-template-activities-page span:nth-child(4n+2)  .focus-box .service-icon:focus {
	border: 10px solid #f96714;
}
#focus span:nth-child(4n+3) .focus-box .service-icon:hover, #focus span:nth-child(4n+3) .focus-box .service-icon:focus,
.page-template-activities-page span:nth-child(4n+3) .focus-box .service-icon:hover, .page-template-activities-page span:nth-child(4n+3) .focus-box .service-icon:focus {
	border: 10px solid #f96714;
}
#focus span:nth-child(4n+4) .focus-box .service-icon:hover, #focus span:nth-child(4n+4) .focus-box .service-icon:focus, 
.page-template-activities-page span:nth-child(4n+4) .focus-box .service-icon:hover, .page-template-activities-page span:nth-child(4n+4) .focus-box .service-icon:focus {
	border: 10px solid #f96714;
}
.testimonial {
	background: #f4f4f4;
}
.testimonial .section-header h2 {
	color: #f96714;
}
.testimonial .section-header {
	padding-bottom: 45px;
}
.about-us {
	background: #f4f4f4;
	padding: 60px 0 10px 0;
}
.about-us .section-header h2 {
	color: #330065;
}
.about-us .section-header .section-legend {
	color: #222;
	font-size: 20px;
	font-style: italic;
	margin-top:10px;
}
.about-us p, .about-us ul, .about-us li  {
	color: #666;
    font-size: 14px;
}
.about-us p {
	margin-bottom: 10px;
}
.about-us ul, .about-us li {
	text-align:left;
	margin: 10px 0 20px 20px;
	padding:0;
}
.about-us li {
	margin:0;
	padding: 2px 0;
}
.about-us .big-intro {
	color: #f96714;
}
.about-us .skills label {
	color: #330065;
}
#ribbon_right {
	background: #f65900 url(images/bg-wistjedat.jpg) top left no-repeat;
}
.purchase-now h3, #ribbon_bottom h3 {
	color: #fff;
	line-height: 30px;
    font-size: 35px;
    text-transform: uppercase;
    margin-top: 15px;
    margin-bottom: 20px;	
    font-family: 'Montserrat', Helvetica, sans-serif;
    font-weight: 700;
	text-align:center;
}
.purchase-now p {
	color: #fff;
}
.purchase-now .red-btn {
	background: #330065;
}
.separator-one .green-btn  {
	background: #f96714;
}
.separator-one .green-btn:hover  {
	background: #e96656;
}
.btn-primary {
	background: #f96714;
	border-color: #f96714;
}
.btn-primary:hover,.btn-primary:focus,.btn-primary:active,.btn-primary.active,.open .dropdown-toggle.btn-primary{
	color:#fff;
	background-color:#d94700;
	border-color:#f96714
}
a.btn:visited {
	color: #fff;
}
.btn {
	padding: 12px 18px;
}
#ribbon_bottom {
	background: #25103a url(images/bg-ribbon-bottom.jpg) top center no-repeat;
}
#ribbon_bottom p {
	color: #fff;
}
.navbar-toggle.collapsed {
    background-color: #330065 !important;
}
.navbar-toggle.active, .navbar-inverse .navbar-toggle:hover, .navbar-inverse .navbar-toggle:focus {
	background-color: #f96714 !important;
}
button, input[type="button"], input[type="reset"], input[type="submit"] {
	background-color: #f96714;
}
.theme-default .nivoSlider, .theme-default .nivoSlider img {
	width: 100% !important;
	height: auto !important;
}
.home-header-slider .ribbon {
	display:none;
}
@media (max-width: 440px)  {
	.page-template-template-frontpage-business .theme-default .nivoSlider, .page-template-template-frontpage-business .theme-default .nivoSlider img {
		width: 130% !important;
		height: auto !important;
		margin: 0 auto;
		text-align:center;
	}
}
@media screen and (min-width: 441px) and (max-width: 768px)  {
	.page-template-template-frontpage-business  .theme-default .nivoSlider, .page-template-template-frontpage-business .theme-default .nivoSlider img {
		width: 125% !important;
		height: auto !important;
	}
	.page-template-template-frontpage-business .home-header-slider .theme-default .nivo-caption {
		display:none;
		visibility:hidden;
	}
}
@media screen and (min-width: 769px) {
	 .page-template-template-frontpage-business .theme-default .nivoSlider img {
		margin-bottom: 63px;
	} 	
	.page-template-template-frontpage-business .home-header-slider .theme-default .nivo-caption {
		opacity: 1.0 !important;	
	}	
	
}
.home-header-slider .theme-default .nivo-caption {
	background: #330065;
	padding: 15px 0;
	font-family: 'Montserrat', Helvetica, sans-serif;
	text-transform: uppercase;
	font-size: 22px;
}
.home-header-slider .theme-default .nivoSlider {
	margin-bottom: 0;
}
.home-header-slider .nivo-directionNav {
	bottom: 47px;
}
h1.entry-title, .page-template-default #primary h1 {
	font-size: 30px;
	color: #330065;
	text-transform: uppercase;
	line-height: 30px;
}
.page-template-default h1.entry-title {
	display:none;
}
#primary ul li {
	padding: 5px 0;
}
#secondary {
	padding-left: 20px;
	text-align: left;
}
img#about-img, #primary img.shadow, #secondary img.shadow {
	-webkit-box-shadow: 0px 0px 3px 0px rgba(0,0,0,0.3);
	-moz-box-shadow: 0px 0px 3px 0px rgba(0,0,0,0.3);
	box-shadow: 0px 0px 3px 0px rgba(0,0,0,0.3);
}
img#about-img  {
	max-height: 320px;
}
#secondary form .col-sm-4, #secondary form .col-md-4, #secondary form  .col-lg-4, #secondary form  .col-sm-12, #secondary form  .col-md-12, #secondary form  .col-lg-12, #secondary form .col-sm-6, #secondary form .col-lg-6 {
	padding-left:0;
}
.page-template-template-frontpage-business #site-navigation .menu-item:last-of-type {
	display:none;
}

.how-title {
	background: url(images/bg-how-steps.jpg) bottom left no-repeat;
	text-align: left;
	width: 100%;
	height: 220px;
}
.how-steps {
	background: #f4f4f4;
	text-align:left;
}
.how-steps p {
	text-align:left;
}
.how-step:nth-child(1) {
	border-top: 12px solid #f96714;	
}
.how-step {
	width: 100%;
	padding: 20px 30px 22px 120px;
	border-bottom: 1px solid #ddd;
	background: url(images/icon-how.png) center left no-repeat;
}
.how-step:nth-child(2), .how-step:nth-child(4) {
	background-color: #e8e8e8;
}
.how-step h2 {
	color: #f96714;
	text-transform:uppercase;
	margin-bottom: 5px;
}
.how-step p {
	margin-bottom:0;
}
/* Arrangements */

#arrangements {
	background: #fff;
	padding: 60px 0 50px 0;
}
.home #arrangements, .page-template-template-frontpage-business #arrangements {
	padding: 100px 0 80px 0;
}
#arrangements h2, #arrangements h3, #arrangements h4  {
	font-family: 'Montserrat', Helvetica, sans-serif;
	color: #330065;
	text-transform: uppercase;
	font-size: 36px;
	margin-bottom: 50px;
	font-weight: 700;
}
#arrangements h3, #arrangements h4 {
	font-size: 18px;
	margin-bottom: 15px;
	border-bottom: 2px solid #f96714;
	width: auto;
	display:inline-block;
}
#arrangements .su-tabs-pane h3, #arrangements .su-tabs-pane h4 {
	color: #fff;	
	margin-bottom: 5px;
}
#arrangements h4 {
	font-weight:normal;
}
#arrangements .su-tabs-pane h3 {
	font-size: 22px;
	margin-bottom: 24px;
}
#arrangements .su-tabs {
	border: none;
	padding: 0;
	border-radius: 0;
	text-align:left;
	background: #fff;
}
#arrangements .su-tabs-panes {
	margin-top: 30px;
}
#arrangements .su-tabs-pane {
	padding: 40px;
	font-size: 16px;
	text-align:left;
	background: #330065;
	background-size: 90% auto;	
	background-position: bottom right;
	background-repeat: no-repeat;
	padding-bottom: calc(85vw);
}
#arrangements.business-arrangements .su-tabs-panes .su-tabs-pane:nth-of-type(1)  {
	background-image: url(images/bg-pubquiz-zakelijke-attentie.jpg);
}
#arrangements.business-arrangements .su-tabs-panes .su-tabs-pane:nth-of-type(2)  {
	background-image: url(images/FV-coronaproof-nachtje-weg-uitje.jpg);
}
#arrangements.business-arrangements .su-tabs-panes .su-tabs-pane:nth-of-type(3)  {
	background-image: url(images/bg-zakelijke-verrassing.jpg);
}
#arrangements.general-arrangements .su-tabs-panes .su-tabs-pane:nth-of-type(1)  {
	background-image: url(images/FV-verrassingsuitjes-dagje-weg.jpg);
}
#arrangements.general-arrangements .su-tabs-panes .su-tabs-pane:nth-of-type(2)  {
	background-image: url(images/FV-coronaproof-nachtje-weg-uitje.jpg);
}
#arrangements.general-arrangements .su-tabs-panes .su-tabs-pane:nth-of-type(3)  {
	background-image: url(images/FV-verrassingsuitjes-weekend-dagje.jpg);
}
#arrangements.general-arrangements .su-tabs-panes .su-tabs-pane:nth-of-type(4)  {
	background-image: url(images/bg-zakelijke-verrassing.jpg);
}
#arrangements.general-arrangements .su-tabs-panes .su-tabs-pane:nth-of-type(5)  {
	background-image: url(images/bg-pubquiz-zakelijke-attentie.jpg);
}

@media (max-width: 580px)  {
	#arrangements.general-arrangements .su-tabs-panes .su-tabs-pane:nth-of-type(3) h3  {
		font-size: 18px;
	}
}
@media (min-width: 580px)  {
	#arrangements .su-tabs-pane {	
		background-size: 60% auto;	
		padding-bottom: calc(45vw);
	}
}
@media (min-width: 768px)  {
	#arrangements .container {
		width: 90%;
		max-width: 1100px;
	}
	#arrangements h2  {
		margin-bottom: 80px;
	}
	#arrangements .su-tabs-pane h3 {
		font-size: 24px;
	}
	.page-template-template-arrangements #arrangements h2 {
		margin-bottom: 40px;
}
	#arrangements .su-tabs-panes {
		margin-top: 0px;
	}
	#arrangements .su-tabs-pane {
		font-size: 16px;
		padding: 60px;
		background-size: 50% auto;	
		padding-bottom: calc(10px + 40vw);
	}	
	#arrangements.general-arrangements .su-tabs-nav span {
		font-size:11px;
		padding: 15px 15px 13px 15px;
	}		
}
@media (min-width: 960px)  {
	#arrangements .su-tabs-pane {
		background-size: auto 80%;
		padding-bottom: 50px;
	}
	#arrangements.business-arrangements .su-tabs-pane h3 {
		display:none;
	}
	#arrangements .su-tabs-pane {
		padding-right: 400px;
	}	
	#arrangements.general-arrangements .su-tabs-pane {
		padding-right: 500px;
	}
	#arrangements.general-arrangements .su-tabs-nav span {
		font-size: 14px;
		padding: 17px 18px 15px 18px;
	}		
}
@media (min-width: 1100px)  {
	#arrangements .su-tabs-pane {
		background-size: auto 85%;
	}
	#arrangements.general-arrangements .su-tabs-nav span {
		font-size: 16px;
		padding: 17px 20px 15px 20px;
	}		
}
@media (min-width: 1200px)  {
	#arrangements .su-tabs-pane {
		padding-right: 400px;
		background-size: auto 90%;
	}	
	#arrangements.general-arrangements .su-tabs-pane {
		padding-right: 460px;
		background-size: auto 90%;
	}	
	#arrangements.general-arrangements .su-tabs-nav span {
		font-size:18px;
		padding: 17px 18px 15px 18px;
	}		
}
#arrangements .su-tabs-nav span {
	border-radius: 0;
	padding: 17px 20px 15px 20px;
	font-size: 16px;
	font-family: 'Montserrat', Helvetica, sans-serif;
	text-transform: uppercase;
	font-weight: 700;
	background: #eee;
}
#arrangements span.su-tabs-current {
	background: #330065;
	color: #fff;
}	
#arrangements .su-tabs-panes, #arrangements  .su-tabs-panes p, #arrangements  .su-tabs-panes a {
	color: #fff;	
}
#arrangements .btn {
	background-color: #f96714;
}
#arrangements .btn:hover {
	background-color: #e96656;
}

/* Logobar */
	#logobar h3, #logobar, #logobar p, #logobar a, #orangeflow h3, #orangeflow, #orangeflow p, #orangeflow a {
		color: #fff;
	}
	#logobar h3, #orangeflow h3 {
		font-weight: 700;
		font-size: 30px;
		text-transform: uppercase;
	}
	#logobar {
		display:block;
		width: 100%;
		background: #fff;
	}
	#logobar-inner {
		display:block;
		width: 100%;
		background: url(images/bg-logobar-mobile.jpg) bottom center no-repeat;
		background-size: 100%;
		min-height: 400px;
		padding-top: 60px;
		padding-bottom: 140px;
	}
	.logobar-left, .logobar-right { 
		max-width: 85%;
		margin: 0 auto;
	}	
@media (min-width: 640px)  {
	#logobar {
		display:block;
		width: 100%;
		background: #f4f4f4 url(images/bg-logobar.jpg) bottom center repeat-x;
	}
	#logobar-inner {
		display:block;
		width: 100%;
		background: url(images/bg-logobar.png) bottom center no-repeat;
		background-size: 1440px 320px;
		min-height: 320px;
		padding:0;
	}
	.logobar-container {
		display:block;
		max-width: 940px;
		margin: 0 auto;
	}
	.logobar-left, .logobar-right {
		max-width: 100%;
		margin: auto;
		display:block;
		float:left;
		width: 50%;
		padding-top: 50px;
	}
	.logobar-right {
		padding-top: 80px;	
	}
	body.page-template-template-frontpage #focus {
		padding-top: 100px;
	}
}
/* Orange Flow */
#orangeflow {
	display:block;
	background: #fff url(images/bg-orange-flow-mobile.jpg) center left no-repeat;
	background-size: 640px 500px;
	min-height: 500px;
	padding-top: 40px;
}
#orangeflow-inner {
	max-width: 85%;
	margin: 0 auto;
}
.orangeflow-left  {
	padding-top: 100px;
}
#orangeflow h3 {
	font-size: 24px;
}
#orangeflow .btn {
	background-color: #330065;
	font-weight:bold;
}
@media (min-width: 640px)  {
	#orangeflow {
		background: #fff url(images/bg-orange-flow.jpg) center right no-repeat;
		background-size: 1400px 382px;
		min-height: 382px;
	}	
	#orangeflow-inner {
		max-width: 940px;
	}
	#orangeflow .btn:hover {
		background-color: #621ca7;
	}
	.orangeflow-left, .orangeflow-right {
		max-width: 100%;
		margin: auto;
		display:block;
		float:left;
		width: 70%;
		padding-top: 120px;
		text-align: left;
		padding-left: 40px;
	}
	.orangeflow-right  {
		padding-left: 0px;
		width: 30%;
		padding-top: 140px;	
	}
}
@media (min-width: 960px)  {
	.orangeflow-left  {
		padding-top: 100px;
	}
	.orangeflow-right  {
		padding-top: 160px;	
	}	
}
@media (min-width: 1200px)  {
	.orangeflow-left  {
		padding-top: 70px;	
	}
	.orangeflow-right  {
		padding-top: 130px;	
	}	
	#orangeflow {
		background-size: 100%;
		min-height: calc(100vw * 0.27);
	}
}
@media (min-width: 1300px)  {
	.orangeflow-left  {
		padding-top: calc(100vw * 0.07);
	}
	.orangeflow-right  {
		padding-top: calc(100vw * 0.09);	
	}	
}

@media (min-width: 1600px)  {
	.orangeflow-left  {
		padding-top: calc(100vw * 0.08);
	}
	.orangeflow-right  {
		padding-top: calc(100vw * 0.1);
	}	
}
/* Insta feed*/
#instafeed {
	background: #fff;
}
#instatitle {
	display:block;
	width: 100%;
	background: #f96714;
	padding: 16px;
}
#instatitle h2 {
	margin:0;
	padding:0;
	font-size: 1.2em;
}
#instatitle a {
	color: #fff;
	margin: 0;
}
@media (max-width: 640px) {
	#instatitle h2 {
		margin:0;
		padding:0;
		font-size: 16px !important;
	}
	#instafeed #sb_instagram #sbi_images .sbi_item:nth-of-type(5), #instafeed #sb_instagram #sbi_images .sbi_item:nth-of-type(6), #instafeed #sb_instagram #sbi_images .sbi_item:nth-of-type(7), #instafeed #sb_instagram #sbi_images .sbi_item:nth-of-type(8), #instafeed #sb_instagram #sbi_images .sbi_item:nth-of-type(9) {
		display: none;
	}	
	#sb_instagram.sbi_col_9.sbi_disable_mobile #sbi_images .sbi_item, #sb_instagram.sbi_col_8.sbi_disable_mobile #sbi_images .sbi_item, #sb_instagram.sbi_col_7.sbi_disable_mobile #sbi_images .sbi_item, #sb_instagram.sbi_col_6.sbi_disable_mobile #sbi_images .sbi_item {
		width: 25%;
	}	
}
/* Client Logos */
body.page-template-template-frontpage-business #client-feedbacks .feedback-box {
	text-align:center;
}


#wpls-logo-showcase-slider-1 .wpls-fix-box {
	padding: 20px 15px;
	border-radius: 5px;
	background: #fff;
}
.wpls-logo-showcase .slick-dots {
		opacity: 0.4;
}

@media (min-width: 640px)  {
	body.page-template-template-frontpage-business #client-feedbacks .feedback-box {
		box-sizing: border-box;
		width: 16%;
		padding: 15px;
	}
	body.page-template-template-frontpage-business #testimonials .col-md-12 {
		margin: 0;
		padding:0;
	}
}
@media (min-width: 768px){ 
	body.page-template-template-frontpage-business #client-feedbacks{
		display:block;
		width:100%;
	}
	body.page-template-template-frontpage-business #testimonials .container {
		width: 100%;
		margin: 0;
		padding:0;
	}
}
@media (min-width: 960px){ 
	body.page-template-template-frontpage-business #client-feedbacks .feedback-box {
		padding: 25px;
	}
}
@media (min-width: 1600px){ 
	body.page-template-template-frontpage-business #client-feedbacks .feedback-box {
		padding: 35px;
	}
}
/* Footer */
#footer .company-details {
	padding-top: 30px;
}
#footer .company-details h2 {
	color: #ff9435;
	text-transform: uppercase;
	font-weight:normal;
	font-size: 16px;
}
#footer .company-details p {
	color: #fff;
	font-size: 13px;
}
#footer .company-details span {
	color: #ff9435;
}
#footer a.footer-btn, #footer a.footer-btn:hover, #footer a.footer-btn:visited {
	background: #1b082e;
	color: #fff;
	border: 1px solid #341b4d;
	-webkit-box-shadow: inset 2px 2px 3px 0px rgba(0,0,0,1);
	-moz-box-shadow: inset 2px 2px 3px 0px rgba(0,0,0,1);
	box-shadow: inset 2px 2px 3px 0px rgba(0,0,0,1);
	padding: 10px 10px;
	display:block;
	width: 80%;
	margin: 0 auto;
}
#footer a.footer-btn:hover {
	background: #441b6d;
}
#footer .copyright {
	padding-top: 30px;
}
#footer .copyright p {
	color: #fff;
	margin-top: 18px;
}
#footer .copyright p.tel {
	color: #ff9435;
	font-weight:bold;
	font-size: 18px;
}
#footer .copyright p.policy a,#footer .copyright p.policy a:visited {
	color: #726681;
	font-weight:bold;
	font-size: 13px;
}
#footer .copyright p.policy a:hover {
	color: #fff;
}
#footer .copyright p.design {
	color: #322641;
	font-size: 12px;
}
#footer .copyright p.design a,#footer .copyright p.design a:visited {
	color: #322641;
	font-weight:bold;
	font-size: 12px;
}
#footer .copyright p.design a:hover {
	color: #625671;
}

/* Contact Form 7 */

#contact input[type="text"], #contact input[type="email"]  {
	padding: 8px;
}
#contact .wpcf7-response-output {
	background: #ee6600;
	color: #fff;
	border:None;
	padding: 10px 15px;
}
#contact .wpcf7-response-output {
	background: #ee6600;
	color: #fff;
	border:None;
	padding: 10px 15px;
}
#contact #thankYou {
	margin-top: 50px;
}
.wpcf7-form .cf-field-wrapper {
	margin-bottom: 15px;
	text-align:left;
}
.wpcf7-form .cf-field-wrapper input {
	border-radius: 4px;
	width: 100%;
	max-width: 100%;
}
.wpcf7-form .cf-field-wrapper, .wpcf7-form .cf-field-wrapper span.wpcf7-form-control-wrap {
	width: 100%;
	display:block;
	max-width: 100%;
}
.home .wpcf7-form .cf-3-wrapper {
	width: 90%;
	margin: 0 auto;
}
.wpcf7-form .cf-3-wrapper:after {
	content: "";
	display: table;
	clear: both;
}
.wpcf7-form .cf-textarea-wrapper textarea {
	padding: 10px 15px;
}
.home .wpcf7-form .cf-textarea-wrapper textarea {
	width: 90%;
}
.home #contact .wpcf7 input[type="text"], .home #contact .wpcf7 input[type="email"] {
	padding: 7px 10px;
}
.home #contact span.wpcf7-not-valid-tip, .home #contact div.wpcf7-validation-errors {
	background: #dd5500;
	color: #fff;
	margin-top: 5px;
	padding: 5px 10px;
	font-weight:normal;
}
#contact span.wpcf7-list-item {
	color: #fff;
}
#wpcf7-f3968-p3969-o1 .wpcf7-number  {
	width: 60px;
}

#primary .wpcf7 {
    position: relative;
    z-index:10;
}
#custom_post_widget-10 {
    position: relative;
    z-index:9;
}
#primary .wpcf7 h3 {
	margin-top: 10px;
}
.site-main .wpcf7 p {
	text-align:left;
	margin-bottom: 10px;
}
.site-main .wpcf7 p.formlabel {
	color: #333;
	font-weight:bold;
	margin-bottom: 2px;
}
.site-main .wpcf7 h4 {
	color: #ff9435;
}
.site-main .wpcf7 span.wpcf7-list-item {
	margin-left: 0;
}
span.wpcf7-list-item-label::after {
	width: 20px;
	margin-left: 20px;
}
.site-main .wpcf7 select {
	height: 40px;
	padding: 10px;
	border: 1px solid #ddd;
}
.site-main .wpcf7 input[type="text"],.site-main .wpcf7 input[type="email"] {
	padding: 7px 10px;
	max-width: 90%;
}
.site-main .entry-content .wpcf7  input[type="button"].wpcf7-previous {
	margin-left:0;
}
.site-main .wpcf7 input[type="number"] {
	display:inline;
	font-weight:normal;
	margin-left: 5px;
	margin-right: 5px;
	width: 50px;
}
.site-main .min-age, .site-main .max-age {
	display:inline;
	margin-bottom: 20px;
}
.site-main .wpcf7 textarea {
	margin-bottom: 4px;
}
span.wpcf7-not-valid-tip {
	color: #dd5500;
	font-weight:bold;
	font-style:italic;
}
div.wpcf7-validation-errors {
	border-color: #ee6600;
	font-style:italic;
	padding: 8px 10px;
}
div.wpcf7-mail-sent-ok {
	font-style:italic;
	padding: 15px 20px;
	background: #cceebb;
	border: none;
}
div.wpcf7-mail-sent-ng {
	font-style:italic;
	padding: 15px 20px;
	background: #ffccaa;
	border: none;
}
.wpcf7-form.sent {
    display:none;
}
#thankYou {
    display: none;
}
.home #thankYou {
	margin-top: 40px;
	clear:both;
}
.home .cf7sr-g-recaptcha, .page-template-template-frontpage-business .cf7sr-g-recaptcha {
	width: 360px;
	margin: 0 auto;
}
/* Form Tabs */
.formpage {
	width: 100%;
	height: auto;
	margin: 0 auto;
	padding: 30px 0px;
	display:none;
	box-sizing: border-box;
}
@media screen and (min-width:1024px) {
	.formpage {
		padding: 30px 20px;
	}	
}
#formpage1 {
	display:block;
}
#formpage1.not-active, .not-active {
	display: none;
}
#formpage1-title {
	margin-top:20px;
}
.formpage-title {
	width: 100%;
	margin: 0 auto;
	background: #eee;
	padding: 5px 20px;
	display:block;
	box-sizing: border-box;
	border-bottom: 1px solid #ccc;
	border-top: 1px solid #f4f4f4;
}
.formpage-title h2 {
	margin:0;
	font-size: 15px !important;
	text-transform: uppercase;
}
.formpage-title:hover {
	background: #f0f0f0;
	cursor:pointer;
}
.active-formtitle, .active-formtitle:hover {
	background:#f96714;
	color: #fff;
	cursor:default;	
}
.form-navbar {
	width: 100%;
	display:block;
	clear: both;
	text-align:right;
}
.form-navbar:after {
  content: "";
  display: table;
  clear: both;
}
.formpage a.formnav {
	color: #fff;
	width: auto;
	background: #f96714;
	padding: 10px 15px;
	font-weight:bold;
	text-transform:uppercase;
	text-decoration:none;
	font-size: 12px;
}
.formnav:hover { 
	background: #ee8800;
}
.formpage a.next-form {
	text-align: right;
}
.formpage #zip-start {
	width: 100px;
}
#location-alert{
	display:none;
}
.form-alert {
	color: #f96714;
	font-style:italic;
}
/* Datepicker */

input[type="date"]::-webkit-calendar-picker-indicator,
input[type="date"]::-webkit-inner-spin-button{
    display: none;
}


#ui-datepicker-div {
	width: 300px;
	font-family: 'Montserrat', Helvetica, sans-serif;
}
#ui-datepicker-div .ui-datepicker-header {
	background: #f96714;
	border: none;
	border-radius: 0px;
}

#ui-datepicker-div .ui-datepicker-title{
	color: #fff;
	font-family: 'Montserrat', Helvetica, sans-serif;
	font-weight:normal;
}
.ui-state-default, .ui-widget-content .ui-state-default, .ui-widget-header .ui-state-default {
	border:none;
	border-radius: 0px;
	min-width: 30px;
}
.ui-datepicker .ui-datepicker-prev span, .ui-datepicker .ui-datepicker-next span {
	color: #fff;
}
.ui-datepicker-calendar th span {
	font-size: 15px;
}
.ui-state-disabled[title="Unavailable"] {
	opacity: 1;
    filter: Alpha(Opacity=100);
}
.ui-state-disabled[title="Unavailable"] .ui-state-default {
	background: #cc0000;
	color: #fff;
}
/* Pagina Thuis Verrassing */
.pubquiz {
	background: #d94700;
	color: #fff;
	padding: 20px 40px;
	box-sizing: border-box;
	margin-top: 40px;
	margin-bottom: 40px;
}
.pubquiz .btn-primary {
	background-color: #25103a;
	border-color:#330065;
}
.pubquiz .btn-primary:hover {
	background-color: #330065;
}
#primary .pubquiz h3:before {
    background: #f96714;
	background: #330065;
}
#primary .pubquiz h3 {
	color: #fff;
}
.thuis-cadeau, .left-block-under {
	background: #f4f4f4 url(images/marloes-floor-thuis-verrassing.jpg) top right no-repeat;
	background-size: contain;
	box-sizing: border-box;
	padding: 20px 40px 20px 40px;
	padding-top: calc(100vw/0.75);
	width: 100%;
	margin: 30px 0 50px 0;
}
.left-block-under {
	background-image: url(images/marloes-verrassingsuitje-nachtje-weg.jpg);
}
#site-navigation .menu-item:last-of-type a {
	background: #f96714;
	color: #fff;
	padding: 3px 12px;
	font-size: 12px;
	border-radius: 3px;
	-webkit-transition: all 0.2s ease-in-out;
	transition: all 0.2s ease-in-out;
}
#site-navigation .menu-item:last-of-type a:hover {
	background: #cb4332;
}
@media (max-width: 767px) {
	.navbar-inverse .navbar-nav > li {
		padding: 7px 0;
	}
	#site-navigation li.current-menu-item a {
		color: #330065;
		font-weight: bold;
	}
}
@media (min-width: 768px) {
	.hide-for-mobile {
		display: block;
	}
	.hide-for-screen {
		display:none;
	}
	.home ul.nav > li.current-menu-item > a:before {
		display: block;
		position: absolute;
		z-index: 1;
		bottom: 0;
		left: 12.5%;
		width: 75%;
		height: 2px;
		margin: auto;
		background: #e96656;
		content: "";	
	}
	#site-navigation .menu-item:last-of-type {
		margin-top: 16px;
		margin-left: 10px;
	}	
	.thuis-cadeau, .left-block-under {
		padding: 20px 240px 20px 40px;
	}
	#focus span:nth-child(1) h3, #focus span:nth-child(2) h3, .page-template-activities-page #main span:nth-child(1) h3, .page-template-activities-page #main span:nth-child(2) h3, #focus span:nth-child(3) h3, .page-template-activities-page #main span:nth-child(3) h3  {
		line-height: 50px;
	}
	#focus-3-choices .col-sm-3, .page-template-activities-page-3-choices .col-sm-3  {
		width: 33%;
	}
	#focus .container-3-choices, .page-template-activities-page #main .container-3-choices  {
		width: 100%;
		max-width: 960px;
	}
	.page-template-activities-page #main  {
		margin-bottom: 40px;
	}	
}
@media screen and (min-width:768px) and (max-width:1023px) {
	#site-navigation {
		padding-bottom: 20px;
	}
}
@media screen and (min-width:800px) and (max-width:1024px) {
	.home .container, .page-template-activities-page .container {
		width: 100%;
	}
}
@media screen and (min-width:1024px) {
	.navbar-brand > a > img {
		max-width: 200px;
	}
	#primary {
		padding-right: 35px;
	}
	.page-template-default #primary h1.smaller {
		font-size: 26px;
	}
	article.hentry  {
		border-bottom: none;
	}
	.blocks-wrapper {
		display:block;
		width: 100%;
	}
	.blocks-wrapper::after {
		content: "";
		display:table;
		clear:both;
	}
	.left-block, .right-block {
		display:block; 
		float:left;
		width: 40%;
		box-sizing: border-box;
	}
	.left-block {
		width: 60%;
		padding-right: 70px;
	}
	.right-block ul {
		margin-left: 18px;
		list-style-type: square;
	}
	.pubquiz {
		margin-bottom:0;
	}
	.thuis-cadeau, .left-block-under {
		margin:0;
		background: #f4f4f4 url(images/marloes-floor-thuis-verrassing-smal.jpg) top right no-repeat;
		background-size: contain;
		padding: 20px 210px 20px 40px;
	}
	.left-block-under {
		background-image: url(images/marloes-verrassingsuitje-nachtje-weg-smal.jpg);
	}
	.maatwerk {
		padding: 20px 0 0 40px;
	}
	#focus span:nth-child(1) h3, #focus span:nth-child(2) h3, .page-template-activities-page #main span:nth-child(1) h3, .page-template-activities-page #main span:nth-child(2) h3   {
		line-height: 50px;
	}
	.how-title {
		background: url(images/bg-how-steps.jpg) top left no-repeat;
		text-align:right;
		padding: 100px 50px 0 0;
		width: 100%;
		height: 166px;
	}
	.about-us .big-intro {
		padding-right: 20px;
	}
	#custom_post_widget-4 {
			margin-top: 60px;
	}
	.site-main div.col-left, .site-main div.col-right {
		width: 45%;
		float:left;
	}
	.site-main div.col-right.choice-info {
		float: right;
	}
	.site-main .zip div.col-left  {
		width: 100px;
		float:left;
	}
	.site-main div.col-left input[type="text"], .site-main div.col-right input[type="text"] {
		max-width: 90%;
	}
	.site-main div.col-left {
		margin-right: 30px;
	}
	.site-main div.cols:after {
		content: "";
		display: table;
		clear: both;
	}
	.wpcf7-form .cf-field-wrapper {
		float:left;
		width: 33.3%;
		padding-right: 20px;
	}	
	#secondary .wpcf7-form .cf-field-wrapper {
		width: 100%;
		padding: 0;
	}
	.wpcf7-form .cf-field-wrapper:last-of-type {
		padding-right: 0px;
	}
}
@media screen and (min-width:1200px) { 
	.thuis-cadeau, .left-block-under {
		background: #f4f4f4 url(images/marloes-floor-thuis-verrassing.jpg) top right no-repeat; 
		background-size: contain;
		padding-right: 240px;
	}
	.left-block-under {
		background-image: url(images/marloes-verrassingsuitje-nachtje-weg.jpg); 
	}
	#ribbon_right .row { 
		max-width: 960px;
		float:right;
	}
}
@media screen and (max-width:440px) { 
	.navbar-brand  {
		max-width: 70%
	}
	.navbar-brand img {
		max-width: 100%
	}
	.home-header-slider .theme-default .nivo-caption {
		display:none;
		visibility:hidden;
	}
	#bol {
	display:none;
	}
}
@media screen and (min-width: 768px) and (max-width: 991px) {
    .home-header-slider {
		padding-top: 110px;
    }
  }
@media screen and (min-width: 992px) and (max-width:1023px) {
    .home-header-slider {
     padding-top: 76px;
    }
}
@media screen and (max-width:767px) {
	.entry-content p {
		text-align:left;
	}
    .home-header-slider {
     padding-top: 0px;
    }
	h1.entry-title, .page-template-default #primary h1 {
		font-size: 22px;
	}
	.content-left-wrap, .about-us {
		padding-top: 35px;
	}
	#ribbon_bottom h3 {
		font-size: 26px;
	}
	#ribbon_bottom p {
		max-width: 80%;
		margin: 0 auto 20px auto;
	}
	#testimonials .section-header h2 a {
		font-size: 36px;
	}
	#secondary {
		padding-left:0;
	}
	.about-us .section-header h2 {
		font-size: 30px !important;
	}
	.page-template-template-frontpage-business .about-us .section-header h2 {
		font-size: 27px !important;
		line-height: 32px;
	}
	#footer h2 {
		font-size: 20px !important;
	}
    }
     @media screen and (min-width:1024px) {
    .home-header-slider {
     padding-top: 76px;
    }
}

/* FAQ */
#content .arconix-faq-term-title {
	display:None;
}
#content .arconix-faq-wrap {
	background:none;
	border: none;
	margin-top: 20px;
	padding-left:0;
}

#content .arconix-faq-title {
	color: #330065;
	background-image: url(images/toggle-open.png);
	font-weight:bold;
}
#content .arconix-faq-title:hover {
	background-image: url(images/toggle-open-hover.png);
}
#content .arconix-faq-title.faq-open { 
	background-image: url(images/toggle-close.png)	
}
#content .arconix-faq-title.faq-open:hover { 
	background-image: url(images/toggle-close-hover.png)	
}
#content .arconix-faq-title:hover {
	color: #000;
}

/* Review form */#secondary .wpcf7 p, #secondary .wpcf7 textarea {	margin-bottom: 12px;}
#secondary .wpcf7 p.label {	color: #404040;	font-size:85%;	margin:0 0 4px 0;	padding:0;} #secondary .wpcf7 input {	border-radius: 4px;}#secondary .wpcf7 textarea, #secondary .wpcf7 input[type="text"], #secondary .wpcf7 input[type="email"] {	width: 90%;}#secondary .wpcf7 textarea, #secondary .wpcf7 input[type="text"], #secondary .wpcf7 input[type="email"]  {	padding: 5px 10px;}::-webkit-input-placeholder { /* Chrome */  color: #888 !important;  font-style:italic;}:-ms-input-placeholder { /* IE 10+ */  color: #888 !important;  font-style:italic;}::-moz-placeholder { /* Firefox 19+ */  color: #888 !important;  font-style:italic;  opacity: 1;}:-moz-placeholder { /* Firefox 4 - 18 */  color: #888 !important;  font-style:italic;  opacity: 1;}



/* review star rating */
.entry-content .stars {
	background: url(images/stars.png) bottom left no-repeat;
	height: 20px;
	width: 100px;
	margin: 10px 0;
	display:block;
	padding: 10px;
}
.entry-content .star1 {
	background-position: top left;
}
.entry-content .star2 {
	background-position: 0 -20px;
}
.entry-content .star3 {
	background-position: 0 -40px;
}
.entry-content .star4 {
	background-position: 0 -60px;
}

/* Social Chat */
.page #qlwapp.qlwapp-bottom-right {
	z-index: 9998 !important;
}
 @media screen and (min-width:960px) {
  .page #qlwapp, .page #qlwapp.qlwapp-js-ready {
 	display:none !important;
  }
}
/* Spoilers */
#content .su-accordion  {
	margin-bottom: 40px;
}
#content .su-accordion .su-spoiler {
	margin-bottom: 0px;
}
#content .su-spoiler-style-default>.su-spoiler-title {
	width: 100%;
    background: #f96714;
    padding: 5px 20px 5px 32px;
    border-bottom: 1px solid #ccc;
    border-top: 1px solid #f4f4f4;
	font-family: "Montserrat", Helvetica, sans-serif;
    font-weight: 700;
	color: #fff;
    line-height: 35px;	
	font-size: 15px !important;
	text-transform: uppercase;	
}
#content .su-spoiler-closed>.su-spoiler-title  {
    background: #eee;	
	color: #444;
	
}
#content .su-spoiler-icon {
	margin: 6px 5px 0 10px;
}
/* Cookiebar */
#cookie-law-info-bar a.cli-plugin-main-link {
	margin-left: 10px;
	margin-right: 20px;
}
#cookie-law-info-bar a.cli_settings_button {
	margin-left: 20px;
	margin-right: 10px;
}
.cli-modal-content .cli-tab-footer .wt-cli-privacy-accept-btn {
	background-color: #f96714;
}